Package com.oracle.truffle.api.nodes

## Interface GraphPrintVisitor.GraphPrintHandler

Enclosing class:
  GraphPrintVisitor

    public static interface GraphPrintVisitor.GraphPrintHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `visit​(java.lang.Object node, GraphPrintVisitor.GraphPrintAdapter gPrinter)`

### Method Detail

#### visit

    void visit​(java.lang.Object node,
               GraphPrintVisitor.GraphPrintAdapter gPrinter)